Is this an unstable package?

Asked by Phil on 2009-01-02

This line makes me conspicious:
FAAC 1.26.1 (Jan 22 2008) UNSTABLE

Is it really the latest faac-release or an preview to the next release. The package's name is 1.26.0 though what I can find on audiocoding.com too.

Bye

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu faac Edit question
Assignee:
No assignee Edit question
Last query:
2009-01-02
Last reply:
2009-01-02
Andy Ruddock (andy-ruddock) said : #1

Different people label their product as unstable for different reasons. According to the changelog which comes with the source it was last modified 2005-02-02
It certainly doesn't appear to be a preview release version.

Can you help with this problem?

Provide an answer of your own, or ask Phil for more information if necessary.

To post a message you must log in.